Bug 36678 - ports/net/cidr - make fetchable again
Summary: ports/net/cidr - make fetchable again
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Patrick Li
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-03 01:40 UTC by jharris
Modified: 2002-06-04 05:16 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2002-04-03 01:40:01 UTC
	make ports/net/cidr fetchable again

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message

? work
cvs server: Diffing .


iD8DBQE8qk0LSypIl9OdoOMRAmQ2AJ9L9z8Qi2Ku9zzbXPX4O2H/0lKmnQCgqWyG
xDiaiQzs7imhvLqJld7z2DU=
=yWKs
-----END PGP SIGNATURE-------tnvcxNYC0cnnL25SVgNfvinFQzbIgpSLec7rM0iDfrVj9CCq
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: Makefile
===================================================================
RCS file: /home/ncvs/ports/net/cidr/Makefile,v
retrieving revision 1.4
diff -u -r1.4 Makefile
--- Makefile	2001/09/11 21:25:09	1.4
+++ Makefile	2002/04/03 00:29:46
@@ -7,7 +7,7 @@
 PORTNAME=	cidr
 PORTVERSION=	2.3.1
 CATEGORIES=	net
-MASTER_SITES=	http://home.netcom.com/~naym/cidr/
+MASTER_SITES=	${MASTER_SITES_LOCAL}
 DISTNAME=	cidr-current
 
 MAINTAINER=	midom@dammit.lt
cvs server: Diffing files
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (FreeBSD)
Comment: For info see http://www.gnupg.org
How-To-Repeat: 
	apply patch below
Comment 1 Patrick Li freebsd_committer 2002-05-02 02:20:24 UTC
Responsible Changed
From-To: freebsd-ports->pat

I'll work this out with maintainer
Comment 2 Patrick Li freebsd_committer 2002-06-04 05:16:09 UTC
State Changed
From-To: open->closed

Porject site moved. Updated to 2.3.2 instead. Thanks!